Subject: FW: Trainer Candidate - Debarati Ghosh Debarati
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 10 Feb 2021 14:49:05 +0000

First round

From: Debarati Ghosh Debarati <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 10 February 2021 at 7:56 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Debarati Ghosh Debarati

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Debarati Ghosh Debarati
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9831423673
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Noida sector 76
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Tech Mahindra   Associate Team lead     21st March      40000
Previous Employer 1     Amazon
Previous Employer 2     infosys
If Selected, how much time do you need to join? immediately
Please briefly describe your work experience specifically in training?  Coaching & mentoring
process training the new hired
candidates
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  When I first started my job in tech mahindra, the project  was in a transition mode. During the interview, I had been told I would be expected to use a computer program I was already familiar with. However, by the time I actually started, many aspects of the job had changed because of the project transition. Now I was supposed to use a computer program I had no prior experience with, but my direct supervisor expected me to know what to do. Rather than allow myself to get overwhelmed by the sudden change, I sized up the situation and decided to go to my supervisor's desk to ask about the new program. I let him know I would be able to pick up on the program quickly, but I would require some training for using that computer application. After I spoke with him, I was able to get trained quickly and the job became much less stressful.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is giving proper resolution to the customer. Great customer experience is empathizing on the customer problem... understanding the problem & then giving the resolution .
What according to you makes you a good candidate for this position?     i feel i can utilise my learnings & give a new dimension & also would be exploring new dimensions.
On a scale of 1 - 5 please rate your fluency in spoken English  5